<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.branding.feature"
      label="%featureName"
      version="3.3.0.201803071549"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.tracecompass.rcp.branding"
         download-size="402"
         install-size="1105"
         version="3.3.0.201803071549"/>

</feature>
